/*
 * Copyright (C) 2022 - Florindo Smilari (spherIC)
 */
package ch.spherIC.recurvebowsight.model;


/**
 * @author F. Smilari
 */
public interface IRiser extends IEntity {

    String getManufacturer();

    void setManufacturer(String maufacturer);

    String getModel();

    void setModel(String model);

    Double getSize();

    void setSize(Double size);

    Double getVVisH();

    void setVVisH(Double vVisH);

    Double getVVisV();

    void setVVisV(Double vVisV);
}
